{
    "pages": [
        //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        {
            "path": "pages/index/index",
            "style": {
                "enablePullDownRefresh": true,
                "navigationBarBackgroundColor": "#FFFFFF",
                "navigationBarShadow": {
                    "colorType": "none"
                },
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/index/cindex",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/projectInfo/projectInfo",
            "style": {
                "navigationBarTitleText": "任务详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/projectInfo/workInfo",
            "style": {
                "navigationBarTitleText": "岗位详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/projectInfo/userrecruitInfo",
            "style": {
                "navigationBarTitleText": "招工详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/projectInfo/userrecruitWorkInfo",
            "style": {
                "navigationBarTitleText": "招工详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/projectInfo/signContract",
            "style": {
                "navigationBarTitleText": "实名认证",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },

        {
            "path": "pages/mapSeach/mapSeach",
            "style": {
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/project/project",
            "style": {
                "navigationBarTitleText": "招聘",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/project/newProject",
            "style": {
                "navigationBarTitleText": "德阳市灵活就业平台",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/news/news",
            "style": {
                "navigationBarTitleText": "消息中心",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/news/newsList",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/news/newsDetail",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/login/login",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/login/reg",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/login/setCode",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/login/setPassword",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/login/forgetPwd",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/seach/seach",
            "style": {
                "navigationBarTitleText": "搜索",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/bankList/bankList",
            "style": {
                "navigationBarTitleText": "选择银行",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/setCity/setCity",
            "style": {
                "navigationBarTitleText": "设置地区",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/cityInfo/cityInfo",
            "style": {
                "navigationBarTitleText": "设置地区",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/user/agreement",
            "style": {
                "navigationBarTitleText": "协议",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/user/sealAgreement",
            "style": {
                "navigationBarTitleText": "签名协议",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/seach/placeSearch",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/my/my",
            "style": {
                "navigationStyle": "custom",
                "navigationBarBackgroundColor": "#1B66FF",
                "navigationBarTextStyle": "white"
            }
        },
        {
            "path": "pages/user/policyContent",
            "style": {
                "navigationBarTitleText": "新政详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/user/policyDetail",
            "style": {
                "navigationBarTitleText": "政策详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/project/projectList",
            "style": {
                "navigationBarTitleText": "位置",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": true,
                "navigationBarShadow": {
                    "colorType": "none"
                }
            }
        },
        {
            "path": "pages/market/market",
            "style": {
                "navigationBarTitleText": "市场详情",
                "navigationBarBackgroundColor": "#4570fa",
                "enablePullDownRefresh": false,
                "navigationBarTextStyle": "white",
                "navigationBarShadow": {
                    "colorType": "none"
                }
            }
        },
        {
            "path": "pages/recruit/recruit",
            "style": {
                "navigationBarTitleText": "我要招工",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/recruit/reform",
            "style": {
                "navigationBarBackgroundColor": "#FFFFFF",
                "navigationBarTitleText": "个体招工",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/recruit/subPage/index",
            "style": {
                "navigationBarTitleText": "招工列表",
                "enablePullDownRefresh": false,
                "navigationBarBackgroundColor": "#FFFFFF",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recruit/subPage/MessageList",
            "style": {
                "navigationBarTitleText": "申请消息",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recruit/subPage/jobProjectList",
            "style": {
                "navigationBarTitleText": "推送岗位",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/recruit/subPage/newsList",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/recruit/subPage/newsDetail",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/recruit/subPage/taskProjectList",
            "style": {
                "navigationBarTitleText": "推送任务",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/recruit/subPage/policyList",
            "style": {
                "navigationBarTitleText": "推送政策",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/recruit/subPage/recruit",
            "style": {
                "navigationBarTitleText": "发布招工",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recruit/subPage/task",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/recruit/subPage/work",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/recruit/subPage/person",
            "style": {
                "navigationBarTitleText": "",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/recruit/subPage/newsDetail/projectInfo",
            "style": {
                "navigationBarTitleText": "任务详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/recruit/subPage/newsDetail/userrecruitInfo",
            "style": {
                "navigationBarTitleText": "招工详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/recruit/subPage/newsDetail/workInfo",
            "style": {
                "navigationBarTitleText": "岗位详情",
                "navigationBarBackgroundColor": "#FFFFFF"
            }
        },
        {
            "path": "pages/news/jobProjectList",
            "style": {
                "navigationBarTitleText": "推送岗位",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/news/taskProjectList",
            "style": {
                "navigationBarTitleText": "推送任务",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/news/policyList",
            "style": {
                "navigationBarTitleText": "推送政策",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/login/blank",
            "style": {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
                "navigationBarTextStyle": "white",
                "navigationBarShadow": {
                    "colorType": "none"
                }
            }
        },
        {
            "path": "pages/recruit/subPage/enterpriceCertification/enterpriceCertification",
            "style": {
                "navigationBarTitleText": "企业认证",
                "navigationBarBackgroundColor": "#FFFFFF",
                "enablePullDownRefresh": false
            }
        }
    ],
    "subPackages": [{
        "root": "pageMy",
        "pages": [{
                "path": "federation/forMembership/password",
                "style": {
                    "navigationBarTitleText": "",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "federation/forMembership/payment",
                "style": {
                    "navigationBarTitleText": "订单确认",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "federation/forMembership/forBook",
                "style": {
                    "navigationBarTitleText": "",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "federation/forMembership/perfectXin",
                "style": {
                    "navigationBarTitleText": "完善入会信息",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "federation/forMembership/Notice",
                "style": {
                    "navigationBarTitleText": "工会会员须知",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "federation/vip/information",
                "style": {
                    "navigationBarTitleText": "会员信息",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "help/help",
                "style": {
                    "navigationBarTitleText": "帮助与反馈",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "help/passWord",
                "style": {
                    "navigationBarTitleText": "",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "help/phone",
                "style": {
                    "navigationBarTitleText": "",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "help/userInfo",
                "style": {
                    "navigationBarTitleText": "",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "help/authentication",
                "style": {
                    "navigationBarTitleText": "",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "mycomment/mycomment",
                "style": {
                    "navigationBarTitleText": "我的评价",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "comment/comment",
                "style": {
                    "navigationBarTitleText": "我的评价",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/sala",
                "style": {
                    "navigationBarTitleText": "我的工资",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            },
            {
                "path": "my/resume/index",
                "style": {
                    "navigationBarTitleText": "我的简历",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/resume/setWskill",
                "style": {
                    "navigationBarTitleText": "我想学习的技能",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/resume/addSkill",
                "style": {
                    "navigationBarTitleText": "我的技能工种",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/resume/skillLevel",
                "style": {
                    "navigationBarTitleText": "我的技能水平",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/resume/skill",
                "style": {
                    "navigationBarTitleText": "我的技能",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/resume/addInd",
                "style": {
                    "navigationBarTitleText": "我的行业",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/vip/index",
                "style": {
                    "navigationBarTitleText": "VIP会员申请",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/changePhone",
                "style": {
                    "navigationBarTitleText": "变更手机号",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/changePassword",
                "style": {
                    "navigationBarTitleText": "修改密码",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/userBase",
                "style": {
                    "navigationBarTitleText": "基本信息",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "my/set",
                "style": {
                    "navigationBarTitleText": "设置",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "contract/index",
                "style": {
                    "navigationBarTitleText": "我的合同",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            },
            {
                "path": "myProject/myProject",
                "style": {
                    "navigationBarTitleText": "我的申请",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            },
            {
                "path": "myProject/myCollection",
                "style": {
                    "navigationBarTitleText": "我的收藏",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            },
            {
                "path": "myProject/browsingHistory",
                "style": {
                    "navigationBarTitleText": "浏览记录",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            },
            {
                "path": "setUserBase/seal/setSealPassword",
                "style": {
                    "navigationBarTitleText": "设置签名密码",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "setUserBase/seal/sealCanvas",
                "style": {
                    "navigationBarTitleText": "手写签名",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "setUserBase/seal/forget",
                "style": {
                    "navigationBarTitleText": "重置密码",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "setUserBase/seal/index",
                "style": {
                    "navigationBarTitleText": "我的签名",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "setUserBase/icCard/index",
                "style": {
                    "navigationBarTitleText": "我的银行卡",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "setUserBase/icCard/add",
                "style": {
                    "navigationBarTitleText": "我的银行卡",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "setUserBase/realName",
                "style": {
                    "navigationBarTitleText": "实名认证",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "setUserBase/index",
                "style": {
                    "navigationBarTitleText": "填写认证信息",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "setUserBase/mailbox",
                "style": {
                    "navigationBarTitleText": "添加信件",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            },
            {
                "path": "setUserBase/complain",
                "style": {
                    "navigationBarTitleText": "投诉建议",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            },
            {
                "path": "apply/rights",
                "style": {
                    "navigationBarTitleText": "法律维权帮扶",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "help/questions/questions",
                "style": {
                    "navigationBarTitleText": "常见问题",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            },
            {
                "path": "help/questions/questionDetail",
                "style": {
                    "navigationBarTitleText": "问题详情",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "apply/applications",
                "style": {
                    "navigationBarTitleText": "我的申请",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "enablePullDownRefresh": true
                }
            }
        ]
    }],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8",
        "navigationBarShadow": {
            "colorType": "grey"
        }
    },
    "tabBar": {
        "borderStyle": "black",
        "backgroundColor": "#fff",
        "color": "#000",
        "fontSize": "12px",
        "iconWidth": "24px",
        "selectedColor": "#1B66FF",
        "list": [{
                "pagePath": "pages/index/index",
                "iconPath": "static/img/tabbar/home.png",
                "selectedIconPath": "static/img/tabbar/homeactive.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/project/project",
                "iconPath": "static/img/tabbar/guanzhu.png",
                "selectedIconPath": "static/img/tabbar/guanzhuactive.png",
                "text": "招聘"
            },
            {
                "pagePath": "pages/news/news",
                "iconPath": "static/img/tabbar/add.png",
                "selectedIconPath": "static/img/tabbar/addactive.png",
                "text": "消息"
            },
            {
                "pagePath": "pages/my/my",
                "iconPath": "static/img/tabbar/me.png",
                "selectedIconPath": "static/img/tabbar/meactive.png",
                "text": "我的"
            }
        ]
    }
}